## rust-counter 0.6.0

=== debian/changelog ===
rust-counter (0.6.0-1) unstable; urgency=medium

  * Package counter 0.6.0 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Sep 2024 16:38:51 +0200
