=== debian/control ===
Source: rust-counter
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/counter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/counter
X-Cargo-Crate: counter
Rules-Requires-Root: no

Package: librust-counter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2+default-dev,
 librust-serde-1+default-dev (>= 1.0.188-~~)
Provides:
 librust-counter+default-dev (= ${binary:Version}),
 librust-counter+serde-dev (= ${binary:Version}),
 librust-counter-0-dev (= ${binary:Version}),
 librust-counter-0+default-dev (= ${binary:Version}),
 librust-counter-0+serde-dev (= ${binary:Version}),
 librust-counter-0.6-dev (= ${binary:Version}),
 librust-counter-0.6+default-dev (= ${binary:Version}),
 librust-counter-0.6+serde-dev (= ${binary:Version}),
 librust-counter-0.6.0-dev (= ${binary:Version}),
 librust-counter-0.6.0+default-dev (= ${binary:Version}),
 librust-counter-0.6.0+serde-dev (= ${binary:Version})
Description: Simple package to count generic iterables - Rust source code
 Source code for Debianized Rust crate "counter"
