=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test counter 0.6.0 --all-targets --all-features
Features: test-name=rust-counter:@
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test counter 0.6.0 --all-targets
Features: test-name=librust-counter-dev:default
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test counter 0.6.0 --all-targets --no-default-features --features serde
Features: test-name=librust-counter-dev:serde
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test counter 0.6.0 --all-targets --no-default-features
Features: test-name=librust-counter-dev:
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable
